a:visited, a:link, a:active {

	font-weight: normal;
	color: #2D66B2;
	text-decoration:none;

}

a:hover {

	font-weight: normal;
	color: #2D66B2;
	text-decoration:underline;

}

.title {
font-family:georgia, 'Times New Roman', times, serif;
font-weight:bold;
font-size: 20px;
color: #578BA9;
}

.subtitle {
font-family:georgia, 'Times New Roman', times, serif;
font-weight:bold;
font-size: 17px;
color: #578BA9;
}

.subtitle2 {
font-family:georgia, 'Times New Roman', times, serif;
font-weight:bold;
font-size: 16px;
color: #D77B4D;
}



a.nav:visited, a.nav:link, a.nav:active {
display:block;
padding:8px;
border-style:solid;
border-width:0px 0px 1px 0px;
border-color:#9FC0D5;
background:#114D72;
font-family:verdana, helvetica, arial;
font-weight:bold;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
line-height:1em;

}
a.nav:hover {
display:block;
padding:8px;
border-style:solid;
border-width:0px 0px 1px 0px;
border-color:#9FC0D5;
background:#083B5B;
font-family:verdana, helvetica, arial;
font-weight:bold;
font-size:15px;
color:#FFD41C;
text-decoration:none;
line-height:1em;
}

a.topnav:visited, a.topnav:link, a.topnav:active {
color:#3B7E9A;
text-decoration:none;
font-size:11px;

}

a.topnav:hover {
color:#3B7E9A;
text-decoration:underline;
font-size:11px;
}

a.button:visited, a.button:link, a.button:active {
display:block;
padding-left:3px;
padding-right:3px;
background: #D8D6D6;
color: #3A76AD;
text-decoration:none;
border:solid 1px #6E9DAC;
border-radius:2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
}
a.button:hover {
display:block;
padding-left:3px;
padding-right:3px;
background: #3A76AD;
color: #D8D6D6;
text-decoration:none;
border:solid 1px #3A76AD;
border-radius:2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
}

.triangle {
	  display: block;
	  width:0px; 
	  height:0px; 
	  border-bottom:5px solid transparent;
	  border-top:5px solid transparent;
	  border-left:5px solid #FFFFFF;
	  font-size:0px;
	  line-height:0px;
	  float:left;
	  padding-right:10px;
	  margin-top:3px;
	}

form {
	display: inline;
}

input.submitStyle {
	font-family:verdana; 
	color:#3B5B67; 
	font-faily:verdana, arial;
	font-size:11px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF; 
	cursor:pointer;
	box-shadow: 1px 1px 2px #5D8695;
	-moz-box-shadow: 1px 1px 2px #5D8695;
	-webkit-box-shadow:1px 1px 2px #5D8695;
	-khtml-box-shadow: 1px 1px 2px #5D8695;
	border-radious:2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
}

div.alert {
	padding: 15px; 
	text-align: center; 
	border: solid 2px #FF0000; 
	background-color: #FFCCCC; 
	margin-bottom: 15px;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-khtml-border-radius: 4px; 
	font-size: 14px;
}

input.textFocus, textarea.textFocus {

	font-family:verdana; 
	color:#3B5B67; 
	font-size:12px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF;
	box-shadow: 1px 1px 2px #5D8695;
	-moz-box-shadow: 1px 1px 2px #5D8695;
	-webkit-box-shadow:1px 1px 2px #5D8695;
	-khtml-box-shadow: 1px 1px 2px #5D8695;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 300px;
}

input.textBlur, textarea.textBlur {

	font-family:verdana; 
	color:#3B5B67; 
	font-size:12px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 300px;
}

select.textBlur {

	font-family:verdana; 
	color:#3B5B67; 
	font-size:12px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
}

div.container {
	border:solid 1px #7C939B;
	box-shadow: 1px 1px 3px #7C939B;
	-moz-box-shadow: 1px 1px 3px #7C939B;
	-webkit-box-shadow:1px 1px 3px #7C939B;
	-khtml-box-shadow: 1px 1px 3px #7C939B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:14px;
}

div.container_nopad {
	border:solid 1px #7C939B;
	box-shadow: 1px 1px 3px #7C939B;
	-moz-box-shadow: 1px 1px 3px #7C939B;
	-webkit-box-shadow:1px 1px 3px #7C939B;
	-khtml-box-shadow: 1px 1px 3px #7C939B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;

}

div.nameContainer {

	background: #8D8B85;
	color:#FFFFFF;
	padding:6px;
	font-weight:bold;	
	border:solid 1px #746C58;	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 1px 1px 3px #746C58;
	-moz-box-shadow: 1px 1px 3px #746C58;
	-webkit-box-shadow:1px 1px 3px #746C58;
	-khtml-box-shadow: 1px 1px 3px #746C58;
	margin-top:10px;
	margin-bottom:10px;
	}


div.container_nav {
	border:solid 1px #22638B;
	box-shadow: 3px 3px 6px #113B55;
	-moz-box-shadow: 3px 3px 6px #113B55;
	-webkit-box-shadow:3px 3px 6px #113B55;
	-khtml-box-shadow: 3px 3px 6px #113B55;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:14px;
	background:#D1DFE7;
	margin-bottom:12px;
}

div.adminTitle {
	border:solid 1px #22638B;
	box-shadow:3px 3px 6px #113B55;
	-moz-box-shadow: 3px 3px 6px #113B55;
	-webkit-box-shadow:3px 3px 6px #113B55;
	-khtml-box-shadow: 3px 3px 6px #113B55;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:6px;
	background:#6B8D97;
	margin-bottom:20px;
	color:#FFFFFF;
	font-size:18px;
	font-family:verdana, arial, helvetica, sans-serif;
}
div.container_student {
	border:solid 1px #22638B;
	box-shadow: 3px 3px 6px #113B55;
	-moz-box-shadow: 3px 3px 6px #113B55;
	-webkit-box-shadow:3px 3px 6px #113B55;
	-khtml-box-shadow: 3px 3px 6px #113B55;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#DDD5C8;
	margin-bottom:10px;
	margin-top:10px;
}


div.container_main {
	box-shadow: 0 0 3px 3px #BBC5CD;
	-moz-box-shadow: 0 0 3px 3px #BBC5CD;
	-webkit-box-shadow: 0 0 3px 3px #BBC5CD;
	-khtml-box-shadow: 0 0 3px 3px #BBC5CD;
	border:solid 1px #BBC5CD;
	border-radius:8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:14px;
	background:#FFFFFF;
	margin-bottom:12px;
}



div.err {

	position: absolute;
	z-index: -1;
	visibility: hidden;
	border: solid 1px #000000;
	background-color: #FFCCCC;
	text-align: center;
	padding: 15px;
	max-width: 300px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	color: #000000;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

div.topBut {

	background-color: #FFFFFF;
	padding: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	float: right;
	margin-left: 10px;
	padding-bottom: 0px;

}

div.editorText {

	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

td.editorText {

	color: #000000;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

a.editorText:visited, a.editorText:link, a.editorText:active {
	color: #3366CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.editorText:hover {
	color: #3366CC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div {
	font-family: verdana, helvetica, arial;
	font-size:12px;
	line-height:1.5em;
	color: #444546;
}
td {
	font-family: verdana, helvetica, arial;
	font-size:12px;
	line-height:1.5em;
	color: #444546;
	}

div.boardUpdate {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 20;
	padding: 15px;
	background-color: #FFFFFF;
	border: solid 2px #FF9900;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	color: #666666;
	font-weight: bold;
	max-width: 175px;
	font-family: Arial, Helvetica, sans-serif;
	
}

a.boardUpdate:visited, a.boardUpdate:link, a.boardUpdate:active {
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: inherit;
} 

a.boardUpdate:hover {
	color: #CC0000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: inherit;
}

div.threadUpdate {
	cursor: pointer;
	padding: 15px;
	background-color: #FFFFFF;
	border: solid 2px #FF9900;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	color: #CC0000;
	font-weight: bold;
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	
}

div.chat {
	background-color: #FFFFFF;
	border: solid 2px #CCCCCC;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	color: #666666;
	font-weight: bold;
	width: 200px;
	max-height: 290px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	margin-left: 5px;
	
}

div.chatLine {
	font-weight: normal; 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}

div.sMsg {
	border:solid 2px #23B501;
	border-radius:8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:14px;
	background-color:#C5FEB8;
	margin-bottom:12px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

div.eMsg {
	border:solid 2px #FF0000;
	border-radius:8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:14px;
	background-color:#FFCCCC;
	margin-bottom:12px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}